
  .wrapper {
    position: absolute;
    width: 80vw;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    display: flex;
    justify-content: space-around;
    gap: 10px;
  }
 /* 
  .counter-container1 {
    width: 25vmin;
    height: 25vmin;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 1em 0;
    position: relative;
    font-size: 16px;
    border-radius: 0.5em;
    background-color: #21242b;
    border-bottom: 10px solid #276146;
    
    background-image: url('../img/counter/student1.jpg');
    background-size: cover; 
    background-position: center; 
  }
  .counter-container1 i {
    color: #40a375;
    font-size: 2.5em;
    text-align: center;
  }
  */
  .counter-container {
    width: 25vmin;
    height: 25vmin;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 1em 0;
    position: relative;
    font-size: 16px;
    border-radius: 0.5em;
    background-color: #21242b;
    border-bottom: 10px solid #276146;
    margin: 10px auto; /* Added margin to center horizontally */
  }
  .counter-container i {
    color: #40a375;
    font-size: 2.5em;
    text-align: center;
  }
  span.num {
    color: #ffffff;
    display: grid;
    place-items: center;
    font-weight: 600;
    font-size: 30px;
  }
  span.text {
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    pad: 0.7em 0;
    font-weight: 400;
    line-height: 0;
  }
  @media screen and (max-width: 1024px) {
    .wrapper {
      width: 85vw;
    }
    .counter-container {
      height: 26vmin;
      width: 26vmin;
      font-size: 12px;
    }
  }
  @media screen and (max-width: 768px) {
    .wrapper {
      width: 90vw;
      flex-wrap: wrap;
      gap: 30px;
    }
    .counter-container {
      width: calc(50% - 40px);
      height: 30vmin;
      font-size: 14px;
    }
  }
  @media screen and (max-width: 480px) {
    .wrapper {
      gap: 15px;
    }
    .counter-container {
      width: 100%;
      height: 25vmin;
      font-size: 8px;
    }
  }